/* Inter 400 italic (latin) */
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/vendor/fonts/inter-400-italic.woff2') format('woff2');
}

/* Inter 400 normal (latin) */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/vendor/fonts/inter-400.woff2') format('woff2');
}

/* Inter 500 normal (latin) */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/vendor/fonts/inter-500.woff2') format('woff2');
}

/* Inter 600 normal (latin) */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/vendor/fonts/inter-600.woff2') format('woff2');
}

/* Inter 700 normal (latin) */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/vendor/fonts/inter-700.woff2') format('woff2');
}

/* JetBrains Mono 400 normal (latin) */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/vendor/fonts/jetbrainsmono-400.woff2') format('woff2');
}

/* JetBrains Mono 700 normal (latin) */
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/vendor/fonts/jetbrainsmono-700.woff2') format('woff2');
}

/* Lora 400 italic (latin) */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/vendor/fonts/lora-400-italic.woff2') format('woff2');
}

/* Lora 500 italic (latin) */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('/vendor/fonts/lora-500-italic.woff2') format('woff2');
}

/* Lora 400 normal (latin) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/vendor/fonts/lora-400.woff2') format('woff2');
}

/* Lora 500 normal (latin) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/vendor/fonts/lora-500.woff2') format('woff2');
}

/* Lora 600 normal (latin) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/vendor/fonts/lora-600.woff2') format('woff2');
}

/* Lora 700 normal (latin) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/vendor/fonts/lora-700.woff2') format('woff2');
}
